* {
margin: 0;

}
*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	padding: 0px;
	background-color: #FFF;
	margin:0px;
	line-height: 130%;
}
/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 0px; margin-bottom:15px; }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%;}

h1 {
	line-height: 130%;
}

/* CLASS STYLES */

/* A */
a, a-link, a:visited {
	text-decoration:none!important;
	outline:none !important;
}
a:hover {
	outline:none !important;
}

a:active {
	outline:none !important;
}

/* B */

/* C */

#content {
	width: 90%;
	max-width: 1200px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	
}
.ChildcareCurrentTab {
	text-decoration:none!important;
}
/* D */


/* E */

/* F */

#fadeshow1 {
	z-index:0;
}

#footer {
	width: 90%;
	max-width: 1200px;
	margin-top:30px;
	font-size: 12px;
	color: #990033;
	padding: 2px;
	padding-top: 10px;
	margin-left:auto;
	margin-right:auto;
	border-top: 1px solid #cccccc;
}
#footerleft {
	float:left;
	width:70%;
}
#footerright {
	float:right;
	width: 170px;
}

/* G */

/* H */


#homelogo {
	max-width:150px;
	height:auto;
}

/* I */

/* J */

/* K */

/* L */

/* M */

#menumobile {
	display:none;	
}

/* N */

#navbar{
	clear: both;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

/* O */

/* P */

/* Q */

/* R */

/* S */

/* T */

#topheader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto !important;
	background-color: rgba(255,255,255,0.75);
	padding:10px;
	z-index:1000;
}

.toplogoclass {
	float:left;
	height: 150px;
}
.toplogoscrolled {
	float:left;
	height: 80px;
}
.toplogoimgclass {
	width: 150px;
	height: auto
}
.toplogoimgscrolled {
	width: 80px;
	height: auto
}

.topicons {
	float: left;
	text-align: center;
	padding: 15px;
	cursor: pointer;
	font-family: proxima-nova-condensed;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	width: 135px;
}
.topicons img {
	max-width:100px;
	height:auto;
}

.topiconsscrolled {
	float: left;
	text-align: center;
	padding: 5px;
	cursor: pointer;
	font-family: proxima-nova-condensed;
	font-style: normal;
	font-weight: 400;
	font-size: 0px;
	line-height: 0px;
	width: 50px;
}

.topiconsscrolled p { 
	display: none;
}

.topiconsscrolled img {
	max-width:50px;
	height:auto;
}

#topicons div{
	float: left;
	text-align: center;
	padding: 5px;
	cursor: pointer;
	font-family: proxima-nova-condensed;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	width: 120px;
	
}


.topiconsscrolled div{
	float: left;
	text-align: center;
	padding: 5px;
	cursor: pointer;
	font-family: proxima-nova-condensed;
	font-style: normal;
	font-weight: 400;
	font-size: 10px !Important;
	line-height: 10px;
	width: 50px;
}

.topiconsscrolled img {
	max-width:50px !Important;
	height:auto;
}
#top_surround {
	width: 100%;
	max-width:1200px;
	margin-right:auto;
	margin-left:auto;
	
}

/* U */

/* V */

/* W */

/* X */

/* Y */

/* Z */


/* STANDARD HTML STYLES */


/* PRINT ONLY STYLES */

@media print 
{
	
body, #content  { 
	background-color: #ffffff !Important;
	width: 100%;
	margin:0px;
	padding: 0px;
	}
	
.button, .noprint, #topheader, #placeholder, #footer { display:none; }

#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}


}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */

